## jolicloud-hardware 0.1.2

=== debian/changelog ===
jolicloud-hardware (0.1.2) robby; urgency=low

  * Set the nvidia handler execution to appear as "Initializing..." in
    usplash. Optional text appears when verbose booting enabled.

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 17 Mar 2010 05:06:16 -0600

jolicloud-hardware (0.1.1) robby-test; urgency=low

  * Depend on kernel headers explicitly; update package description

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 05 Jan 2010 13:08:24 -0700

jolicloud-hardware (0.1.0) robby-test; urgency=low

  * Added directories for config and handler scripts
  * Created nvidia config and handler scripts
  * Install the config scripts under /usr/lib/jolicloud-hardware, not
    /usr/share
  * Updated init script to be semi-LSB-compliant
  * Changed all 'pre-depends' rules to 'depends'
  * "Deinstalled" packages are not installed, include them in the check
  * Moved main jolicloud-hardware script out of PATH; renamed
  * Fixed syntax in init script

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 05 Jan 2010 12:46:14 -0700

jolicloud-hardware (0.0.3) robby-dev; urgency=low

  * Removed jolicloud-hardware-repo content, now in its own source package

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 04 Jan 2010 04:14:29 -0700

jolicloud-hardware (0.0.2) robby-dev; urgency=low

  * Created apt directory switcheroo
  * Created init.d script framework
  * Flattened the reprepro repository into straight subdirectory
  * Created jolicloud-hardware Perl script
  * Setup pre-depends requirements
  * Removed apt dir, updated install paths
  * Fixed maintainer, install path

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 04 Jan 2010 03:52:12 -0700

jolicloud-hardware (0.0.1) robby-dev; urgency=low

  * Initial release.

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 29 Dec 2009 12:49:48 -0700
