## jolicloud-hardware 1.1.1

=== debian/changelog ===
jolicloud-hardware (1.1.1) robby-lucid; urgency=low

  [ Andrew Stormont ]
  * Should depend on python too

  [ Adam McDaniel ]
  * Rather than removing jolicloud-hardware synchronously within the
    boot process, mark jolicloud-hardware as "auto-installed" during the
    first boot after sucessful ISO installation. Since no packages
    depend on it, this actually queues it for removal on the next
    jolicloud-daemon run of "apt-get autoremove"
  * Do not overwrite /var/log/jolicloud-hardware.log, append to it. This
    makes debugging easier.

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 03 Dec 2010 05:49:08 -0700

jolicloud-hardware (1.1.1~5) robby-lucid; urgency=low

  * Fix screen resizing with config-xorg-vboxguest.py

 -- Andrew Stormont <andy@jolicloud.org>  Mon, 15 Nov 2010 16:20:19 +0100

jolicloud-hardware (1.1.1~4) robby-lucid; urgency=low

  * Jolicloud-hardware should only start on starting-dm event. This
    event is emitted by ubiquity, oem-config, and slim, ensuring that
    jolicloud-hardware has had a chance to run prior to any X display,
    regardless of who started X.
  * Create a config-xorg-vboxguest.py script to set 1024x600 as default
    display resolution.

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 14 Nov 2010 19:30:00 +0100

jolicloud-hardware (1.1.1~3) robby-lucid; urgency=low

  * Manually load vboxguest after its built by dkms. On each following
    bootup, it will be autoloaded by its hotplug alias.
  * Make upstart script dependant upon starting slim and (ubiquity or
    oem-config)

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 14 Nov 2010 16:19:21 +0100

jolicloud-hardware (1.1.1~2) robby-lucid; urgency=low

  * Removed handler/vboxguest module loading procedure, not necessary.
  * Correct the spelling of "slim" as starting point in jolicloud-
    hardware upstart script.

 -- Adam McDaniel <adam@jolicloud.org>  Sat, 13 Nov 2010 02:15:48 +0100

jolicloud-hardware (1.1.1~1) robby-lucid; urgency=low

  * Depend on dkms for virtualbox (and later mactel) packages.
  * Log to /var/log/jolicloud-hardware.log
  * Add basic exit-level reporting to the main script and the handlers
    to watch for any failtures during installation.
  * Configure the vboxguest modules to load on every startup, after the
    handler has run just once.

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 10 Nov 2010 23:03:26 +0100

jolicloud-hardware (1.1.0) robby-lucid; urgency=low

  [Adam McDaniel]
  * Created upstart script to ensure jolicloud-hardware preceeds slim,
    ubiquity-dm, et al
  * debian/preinst script to remove obsolete init.d startup script
  * Configure nvidia xorg file to disable the nvidia splash logo and the
    bandwidth test to speed-up the driver's startup time.
  * After running joilcloud-hardware, remove it from the installed machine
    as its packages are no longer required. However, leave the packages
    alone when running in casper's liveusb environment.

  [Andrew Stormont]
  * Add support for VirtualBox Guest Additions.

  [Adam McDaniel]
  * Use plymouth for the boot messages, not usplash
  * Added poulsbo handler and config scripts
  * Created poulsbo modalias file, install it into jockey's modaliases
    location
  * Remove the DKMS requirement of jolicloud-hardware
  * Add python-xkit to depends list for config-xorg-*.py scripts
  * Updated the package description to state it provides poulsbo support

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 10 Nov 2010 15:00:49 +0100
