=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: jolicloud-hardware
-Depends: dkms, linux-headers-jolicloud | linux-headers-jolicloud-atom, jolicloud-hardware-repo, nvidia-common
+Depends: jolicloud-hardware-repo, nvidia-common, python-xkit, dkms, python
 Architecture: all
 Description: Jolicloud scripts to preconfigure specialized hardware on bootup
  This package contains a series of scripts that are designed to
@@ -17,4 +17,5 @@
  Currently, this package auto-activates the following drivers when the
  appropriate hardware is detected:
  .
-  * NVIDIA OpenGL (via nvidia-glx-185) for GeForce, Quadro, and Ion platforms
+  * NVIDIA OpenGL (via nvidia-current) for GeForce, Quadro, and Ion platforms
+  * PSB DRM (via jolicloud-poulsbo) for Poulsbo platforms
