## jolicloud-hardware 1.2.2

=== debian/changelog ===
jolicloud-hardware (1.2.2) robby-1.2; urgency=low

  * Produce a different plymouth message during handler installation:
    "pre-configuring driver" for casper bootup, "finalizing driver
    installation" for first HDD bootup

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 13 Feb 2011 21:16:49 -0700

jolicloud-hardware (1.2.1) robby-1.2; urgency=low

  * Outsource pouslbo Xorg configuration to pouslbo-config package.

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 07 Feb 2011 18:14:34 +0100

jolicloud-hardware (1.2.0) robby-1.2; urgency=low

  * Use the base-package name when locating nvidia module packages: this
    allows support for nvidia-legacy-173,96 packages
  * Require jolicloud-hardware-repo >= 1.2.1 with updated nvidia
    directory paths

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 04 Feb 2011 15:01:36 +0100
